### Method

# EvinceDocument AnnotationMarkup set_label

#### Declaration [src]

    gboolean
    ev_annotation_markup_set_label (
      EvAnnotationMarkup* markup,
      const gchar* label
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationMarkup:label`

#### Parameters

`label`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.